<?php
require_once(__DIR__."/../includes/sysinit.php");
include("access.php");
$_access = new Access; //new class instance
$_access->hddnAccessId			= $_POST['hddnAccessId'];
$_access->edtAccessName			= $_POST['edtAccessName'];
$_access->edtAccessLevel			= $_POST['edtAccessLevel'];
if ($_POST['action']=='0') $_access->addAccess();
if ($_POST['action']=='1') $_access->updateAccess();
if ($_POST['action']=='2') $_access->viewAccess();
if ($_POST['action']=='3') $_access->editAccess();
if ($_POST['action']=='4') $_access->deleteAccess();
if ($_POST['action']=='5') $_access->copyAccess();
unset($_access);
?>
